* {
	margin: 0px;
	padding: 0px;
}
body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, input, select, th, td { margin:0px; padding:0px; }
ol, ul, dl, li, dd { list-style:none; }
body { position:relative; font-family:dotum, 돋움, Verdana, Geneva, sans-serif; font-size:12px !important; color:#4d4d4d;}
img {border: none;}
a:link {text-decoration:none;}
.bold {font-weight:bold;}
#main_wrap {
	position:relative; 
	width:100%;
}

#top_1 {
	position:relative; 
	width:100%; 
	height:25px; 
	background:#404040;
}

#top_1_con {
	position:relative; 
	width:1000px; 
	height:25px; 
	margin:0 auto;
}

.top_1_el {
	position:relative;
	height:25px; 
	float:left;
}

#top_2 {
	position:relative; 
	width:1000px; 
	margin:0 auto; 
	margin-top:10px;
}

#top_3 {
	position:relative; 
	width:100%; 
	height:55px; 
	background-image:url('/newimages/gnb_bg.png');
}

#top_3_con {
	position:relative; 
	width:1000px; 
	height:55px; 
	margin:0 auto;
}

#main_con {
	position:relative; 
	width:1000px; 
	margin:0 auto; 
	margin-top:10px;
}
/*좌우테두리 있는 테이블*/
#board_tbl {
	border:1px solid #cccccc;
	border-bottom:0px;
	color:#4d4d4d;
}
#board_tbl th {
	height:32px;
	border-right: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc; 
	background-color:#f2f2f2;
}
#board_tbl td {
	height:38px;
	text-align:center; 
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

/*좌우테두리 없는 테이블*/
#board_tbl2 {
	border-top:2px solid #8c8c8c;
	color:#666666;
}
#board_tbl2 th {
	height:40px;
	background-color:#f0f0f0;
}
#board_tbl2 td {
	height:38px;
	color: #555; text-align:center; 
	border-bottom: 1px solid #cccccc;
}

/*통계테이블*/
#board_tbl3 {
	border-top:1px solid #a7a7a7;
	color:#333333;
}
#board_tbl3 th {
	height:40px;
	border-bottom:1px solid #a7a7a7;
	background-color:#f5f5f5;
}
#board_tbl3 td {
	height:40px;
	padding-left:10px;
	color: #555; text-align:center; 
	border-bottom: 1px solid #a7a7a7;
}

.list_paging a.num:hover, .list_paging a.num.on {
	border-color: #e8c113;
	background: #e8c113;
	color: #fff;
	/*font-weight: bold;*/
}
.list_paging a.num {
	display: inline-block;
	vertical-align: top;
	min-width: 14px;
	height: 20px;
	border: 1px solid #e8e8e8;
	line-height: 1.2em;
	color: #555;
	padding: 5px 6px 0;
	text-align: center;
}
.list_paging {
	clear: both;
	text-align: center;
	height: 30px;
	margin-top: 20px;
}
.list_search {
	padding: 10px;
	text-align: center;
	background: #f5f5f5;
	margin-top: 20px;
}
fieldset {
	border: none;
}
.list_search select {
	height: 30px;
	line-height:30px;
	color: #444;
	vertical-align: middle;
	font-size: 14px;
}
input.tx {
	height: 25px;
	line-height:25px;
	border: 1px solid #b3b3b3;
	border-top: 1px solid #b3b3b3;
	vertical-align: middle;
	font-size: 14px;
	color: #555;
	font-weight: bold;
}
.sbtn {
	font-family: "Malgun Gothic","Dotum";
	display: inline-block;
	font-size:13px;
	vertical-align: middle;
	height: 25px;
	line-height: 25px;
	width:67px;
	background: #595959;
	color: #fff;
	text-decoration:none;
	text-align:center;
}

.ssbtn {
	font-family: "Malgun Gothic","Dotum";
	display: block;
	font-size:13px;
	vertical-align: middle;
	text-decoration:none;
	text-align:center;
	color:#333333; 
	background:#fff; 
	width:68px; 
	height:23px; 
	line-height:23px; 
	border:1px solid #a6a6a6;
	float:left;
	margin-right:5px;
}

.sbtn:hover {text-decoration:none;}

.num:hover {text-decoration:none;}

.al {
	text-align: left !important;
}

	
/*view page*/
#board_tbl_view {
	border-top: 2px solid #d0d0d0;
}
#board_tbl_view th {
	font-size: 14px;
	border-bottom: 1px solid #d0d0d0;
	text-align: left;
	height: 38px;
	padding: 0 10px;
	color: #555;
	background-color:#f8f8f8;
}
#board_tbl_view td {
	font-size: 12px;
	text-align: left;
	color: #555;
}
.v_td {
	padding: 8px 10px; 
	border-bottom: 1px solid #E4E4E4;
	background-color:#fff;
}
.r_btn {
	padding-top: 10px;
	text-align: right;
	position:relative;
}
.c_btn {
	padding-top: 10px;
	text-align: center;
	position:relative;
}
.mbtn.yellow {
	background: #e8c113;
	border: 1px solid #bfa014;
	color: #FFF;
}
.mbtn {
	font-family: "Malgun Gothic","Dotum";
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2em;
	height: 26px;
	padding: 5px 20px 0 20px;
	font-weight: bold;
}
.mbtn:hover {text-decoration:none;}

/*write page*/
#board_tbl_input {
	border-top: 2px solid #d0d0d0;
}
#board_tbl_input th, #board_tbl_input td {
	height: 35px;
	border-bottom: 1px solid #eaeaea;
	text-align:left;
	color:#333;
}
#board_tbl_input th {
	background: #f6f6f6;
	text-align: left;
	padding-left: 20px;
	font-family: "Malgun Gothic","Dotum";
	font-size: 14px;
}
#board_tbl_input td {
	padding-left: 15px;
	padding-right: 15px;
	font-size:14px;
}
#board_tbl_input th span.ess {
	margin-left: -9px;
}
#board_tbl_input select {
	height: 30px;
	line-height:30px;
	color: #444;
	vertical-align: middle;
	font-size: 14px;
}


/*faq 게시판*/
#faq_tbl {
	border-top:2px solid #d0d0d0;
}

#faq_tbl td, #faq_tbl th{border-bottom: 1px solid #eaeaea;}

#faq_tbl td {
	padding-left:9px;
	height:28px;
	color: #4d4d4d; text-align:left; 
}

/*실적게시판*/
#result_board th {
	background:#f2f2f2;
	color:#737373;
}

/*cpp게시판*/
#cpp_list {
	border-top:2px solid #666666;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
#cpp_list th {
	height:38px;
	border-bottom:1px solid #cccccc;
	background:#e6e6e6;
	text-align:center;
}

/*cpp상세보기*/
#cpp_detail {
	font-size:13px;
	color:#262626;
}

#cpp_detail th {
	padding-left:27px;
	height:20px;
}

#cpp_detail td {
	font-size:12px;
}

#cpp_detail th, #cpp_detail td {
	text-align:left;
}

/*포스팅소스 리스트*/
#posting_source {
	border:1px solid #cccccc;
	margin:0 auto;
}

#posting_source th {
	height:38px;
	background:#e6e6e6;
	border-bottom:1px solid #cccccc;
}

/*포스팅 등록*/
#posting_input {
	border:1px solid #cccccc;
	border-bottom:0px;
	margin-top:10px;
	color:#666666;
}

#posting_input th {
	background:#e6e6e6;
	text-align:center;
}

#posting_input td {
	padding-left:5px;
}

#posting_input td, #posting_input th {
	border-bottom:1px solid #cccccc;
	padding-top:5px;
	padding-bottom:5px;
}

/*qna*/
.ans_txt {
	font-weight: bold; 
	color: #1164b0;
}

.intro {
	width: 41px; 
	height: 16px; 
	display:inline-block; 
	background-repeat: no-repeat;
	margin: 0 5px 0 -50px; 
	vertical-align: -1px;
	text-indent: -999em;
}
a.selected{
    color: rgb(255, 132, 0) !important;
}